package sgc.portal.co.co0105.persistence;

import org.apache.ibatis.annotations.Mapper;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.co.co0105.dto.CO01050001USearch;

import java.util.List;

@Mapper
public interface CO01050001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList1(CO01050001USearch search);
    
    List<EasyHashMap<String, Object>> getList2(CO01050001USearch search);
    
    List<EasyHashMap<String, Object>> getList3(CO01050001USearch search);
}
